<?xml version="1.0" encoding="UTF-8"?>
<persistence xmlns="http://java.sun.com/xml/ns/persistence"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd"
             version="1.0">

   <persistence-unit name="reinders">
		
		<provider>oracle.toplink.essentials.PersistenceProvider</provider>

		<class>nl.reinders.bm.AbstractBean</class>

 		<class>nl.reinders.bm.Article</class>
		<class>nl.reinders.bm.Batchtype</class>
		<class>nl.reinders.bm.Stand</class>
		<class>nl.reinders.bm.Standassign</class>
		<class>nl.reinders.bm.Standversion</class>

 		<class>nl.reinders.bm.generated.Article</class>
		<class>nl.reinders.bm.generated.Batchtype</class>
		<class>nl.reinders.bm.generated.Stand</class>
		<class>nl.reinders.bm.generated.Standassign</class>
		<class>nl.reinders.bm.generated.Standversion</class>

	</persistence-unit>
</persistence>